.tileWrapper {
  width: 100%;
  margin: 15px auto 30px;
  max-width: 320px;
  min-height: 240px; /*320px;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.tile {
  background-color: white;
  /*border: 1px solid #b51a29;*/
  -webkit-box-shadow: 0 0 20px rgba(181, 26, 41, 0.08);
          box-shadow: 0 0 20px rgba(181, 26, 41, 0.08);
  border-radius: 50px 0;
  padding: 10px 15px 15px;
  line-height: 1.3;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-family: 'NovelPro-Regular';
  height: auto;
  width: 100%;
}

.tile__date {
  font-size: 18px;
  color: #b51a29;
  text-align: right;
  border-bottom: 1px solid #b51a29;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  padding-bottom: 7px;
  margin-bottom: 10px;
  font-weight: bold;
}

.tile__title {
  margin: auto 0;
  font-size: 18px;
}

.tile__link {
  font-size: 18px; /*20px;*/
  margin: 10px 0;
  line-height: 1.3;
  -webkit-box-shadow: inset 0 -10px 0 0 rgba(181, 26, 41, 0);
          box-shadow: inset 0 -10px 0 0 rgba(181, 26, 41, 0);
  -webkit-transition: color 0.15s ease-in-out, color 0.15s ease-in-out;
  transition: color 0.15s ease-in-out, color 0.15s ease-in-out;
  will-change: color, box-shadow;
}

.tile__link:hover {
  text-decoration: none;
  color: #801b24;
}

.tile__content {
  font-size: 14px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  margin-bottom: 30px;
}

.tile__button {
  color: white;
  background-color: #b51a29;
  border-radius: 10px 0;
  padding: 10px;
  text-align: center;
  display: block;
  will-change: background-color;
  -webkit-transition: background-color 0.15s ease-in-out;
  transition: background-color 0.15s ease-in-out;
  min-width: 40%;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-family: 'Calibri', sans-serif;
  font-weight: bold;
  font-size: 14px;
  margin: 10px auto 0;
  border: 0;
}

.tile__button:hover {
  color: white;
  background-color: #801b24;
  text-decoration: none;
}

.tile__button--expired, .tile__button--expired:hover {
  background-color: #7F7F7F;
}

.tile--expired {
  /*border: 1px solid #7F7F7F;*/
  -webkit-box-shadow: 0 0 20px rgba(127, 127, 127, 0.15);
          box-shadow: 0 0 20px rgba(127, 127, 127, 0.15);
}

.tile--expired .tile__date {
  border-bottom: 1px solid #7F7F7F;
}

.tile--expired .tile__link, .tile--expired .tile__date {
  color: #7F7F7F;
}

.tile--expired .tile__message {
  display: block;
}

.tile__message {
  color: #7F7F7F;
  display: none;
  font-size: 13px;
}

.homepage .tilesContainer {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(0, 1fr))[2];
      grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-gap: 20px;
  margin-top: 20px;
}

.homepage .tile__button {
  border: none;
}

.homepage .tile__badge {
  margin-bottom: 5px;
}

@media (max-width: 599px) {
  .homepage .tile__date {
    padding-bottom: 4px;
    padding-top: 4px;
  }
  .homepage .tileWrapper {
    min-height: 220px;
  }
}

@media (min-width: 600px) {
  .tilesContainer,
  .homepage .tilesContainer {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(0, 1fr))[2];
        grid-template-columns: repeat(2, minmax(0, 1fr));
    grid-gap: 50px;
    margin-top: 20px;
  }
  .tileWrapper {
    margin: 0;
  }
  .tile__link {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .box_3_more {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: auto;
  }
  .box_3_more .bBtn {
    margin: 0;
  }
}

@media (min-width: 768px) {
  .tile {
    text-align: left;
    margin-bottom: 0;
    padding: 20px 30px 30px;
  }
  .tile__button {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    min-width: 195px;
  }
  .tileWrapper:nth-child(even) {
    margin-right: auto;
  }
  .tileWrapper:nth-child(odd) {
    margin-left: auto;
  }
}

@media (min-width: 1200px) {
  .tilesContainer,
  .homepage .tilesContainer {
    -ms-grid-columns: (minmax(0, 1fr))[4];
        grid-template-columns: repeat(4, minmax(0, 1fr));
  }
  .tileWrapper {
    min-height: 260px;
  }
  .tileWrapper:nth-child(even) {
    margin-right: 0;
  }
  .tileWrapper:nth-child(odd) {
    margin-left: 0;
  }
  .tile__content {
    font-size: 16px;
  }
  .tile__link {
    -webkit-line-clamp: 3;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .tilesContainer,
  .homepage .tilesContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .tileWrapper {
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media all and (-ms-high-contrast: none) and (min-width: 600px), (-ms-high-contrast: active) and (min-width: 600px) {
  .tileWrapper {
    max-width: calc(49% - 40px);
    margin-right: 40px;
    margin-left: 0px !important;
  }
  .tileWrapper:nth-child(2n) {
    margin-right: 0;
  }
}

@media all and (-ms-high-contrast: none) and (min-width: 1200px), (-ms-high-contrast: active) and (min-width: 1200px) {
  .tileWrapper {
    max-width: calc(24% - 40px);
  }
  .tileWrapper:nth-child(2n) {
    margin-right: 40px;
  }
  .tileWrapper:nth-child(4n) {
    margin-right: 0px;
  }
}

@supports (-ms-ime-align: auto) {
  .tilesContainer,
  .homepage .tilesContainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .tileWrapper {
    margin-bottom: 40px;
    margin-left: auto;
    margin-right: auto;
  }
  @media (min-width: 600px) {
    .tileWrapper {
      max-width: calc(49% - 40px);
      margin-right: 40px;
      margin-left: 0px !important;
    }
    .tileWrapper:nth-child(2n) {
      margin-right: 0;
    }
  }
  @media (min-width: 1200px) {
    .tileWrapper {
      max-width: calc(24% - 40px);
    }
    .tileWrapper:nth-child(2n) {
      margin-right: 40px;
    }
    .tileWrapper:nth-child(4n) {
      margin-right: 0px;
    }
  }
}

@media (max-width: 599px) {
  .tile__link {
    font-size: 18px;
  }
  .tile__date {
    font-size: 16px;
  }
  .tile__button {
    font-size: 12px;
  }
  .tile--expired .tile__message {
    font-size: 16px;
  }
}

.tile__badge, .tile__place {
  color: #7f7f7f;
  font-size: 14px;
  position: relative;
  top: 5px;
}

.tileWrapper .bBtn {
  height: 100%;
  margin: auto 0;
  background-color: white;
  -webkit-box-shadow: 0 0 20px rgba(181, 26, 41, 0.08);
          box-shadow: 0 0 20px rgba(181, 26, 41, 0.08);
  border-radius: 20px 0;
  padding: 15px;
  border: none;
  width: 100%;
}

.box_3_more--big {
  height: auto;
  width: 100%;
  margin: 0 auto;
}

.box_3_more--big .bBtn {
  margin: 0;
  border-radius: 50px 0;
}

.tiles2-list .my_datetime {
  color: #666;
  margin-top: 4px;;
}
